<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="111dp">

    <ImageView
        android:id="@+id/iv_video_add"
        android:layout_width="match_parent"
        android:layout_height="106dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginLeft="5dp"
        android:background="@drawable/bg_dash_border_radius"
        app:qmui_corner_radius="10dp" />

    <ImageView
        android:layout_width="31dp"
        android:layout_height="25dp"
        android:layout_marginTop="22dp"
        android:background="@drawable/icon_upload_tum"
        android:layout_centerHorizontal="true" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="点击上传视频"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="22dp"
        android:layout_centerHorizontal="true"/>
</RelativeLayout>